<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:tools="http://schemas.android.com/tools"
              android:id="@+id/activity_jstk"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical"
              tools:context="com.example.administrator.zhapp.activity.ydckgl.JstkActivity">

    <include layout="@layout/toolbar"/>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/px_20">

                <EditText
                    android:id="@+id/et_cgdh"
                    style="@style/editTextTheme"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:hint="采购单号"/>

                <Button
                    android:id="@+id/btn_query"
                    style="@style/button"
                    android:text="查询"/>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/px_20"
                android:layout_marginRight="@dimen/px_20"
                android:orientation="vertical"
                android:visibility="gone">

                <HorizontalScrollView
                    android:layout_width="match_parent"
                    android:layout_height="650px">

                    <ListView
                        android:id="@+id/lv"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:divider="#00000000"/>
                </HorizontalScrollView>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10px"
                    android:orientation="vertical">

                    <TextView
                        android:minHeight="70px"
                        android:layout_gravity="center"
                        android:layout_margin="10px"
                        android:id="@+id/tv_ms"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:textSize="30px"/>

                    <EditText
                        android:id="@+id/et_zysl"
                        style="@style/editTextTheme"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:hint="退回数量"
                        android:inputType="numberDecimal"/>
                </LinearLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/px_20"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <Button
                        android:id="@+id/btn_save"
                        style="@style/button"
                        android:layout_width="200px"
                        android:layout_marginRight="@dimen/px_30"
                        android:text="@string/save"/>

                    <Button
                        android:id="@+id/btn_cancel"
                        style="@style/button"
                        android:layout_width="@dimen/px_200"
                        android:text="@string/cancel"/>
                </LinearLayout>

            </LinearLayout>
        </LinearLayout>

    </ScrollView>

</LinearLayout>
